{% set intro = g.site_intro_text %}

<div class="module-promotion card box">
  <div>
      <h1 class="page-heading">Welkom bij de catalogus voor het Federatief Datastelsel</h1>
      <p>
        Deze catalogus biedt een overzicht van bronnen beschikbaar binnen het <a href="https://federatief.datastelsel.nl/" target="_blank">Federatief Datastelsel</a>.
      </p>
  </div>

  {% block home_image %}{% endblock %}
</div>
